# Generated by makepkg 4.1.2
# using fakeroot version 1.19
# Tue Jul  2 09:03:42 UTC 2013
pkgname = libtheora
pkgver = 1.1.1-3
pkgdesc = An open video codec developed by the Xiph.org
url = http://www.xiph.org
builddate = 1372755822
packager = Kevin Mihelich <kevin@archlinuxarm.org>
size = 1839104
arch = arm
license = BSD
depend = libogg
makedepend = libvorbis
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
